body{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    color: #2B2F32;
    font-display: swap;
}

button::focus{
  outline: none;
  -webkit-appearance: none;
}

main{
   min-height:100vh;    
   overflow-x: hidden;
}


h1, h2, h3{
  font-weight: 700;
  font-family: 'Oswald', sans-serif;
}

h1{
  font-size: calc(1.75rem + 1.5vw);
}

h2{
  font-size: calc(1.15rem + .9vw);
}
a{
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

a:focus, a:hover{
  color: inherit;
}

.btn-link{
   color: #06AACE; 
   text-decoration: underline;
}
.btn-link:focus, .btn-link:hover{
  color: #06AACE; 
}
.reg{
   border-radius: 25px;
   border: 1px solid #fff;
}
.avatar{
  width: 36px;
  height: 36px;
  text-align: center;
  font-size: 1.5rem;
  padding-top: .25rem;
  color: #fff;
  background-color: #06AACE;  
  border-radius: 50%;
  display: inline-block;
}


p{
  font-size: 1.1rem;
  line-height: 1.5rem;
  color:  #2B2F32;
}

.btn{
  border-radius: 0;
}
.btn-primary{    
    color: #2B2F32;   
    font-weight: 700;    
    cursor: pointer;
    border: none;    
    /*line-height: 1.2rem;     */
    background-color: #fff;   
    transition: all 0.8s ease;   
    font-family: 'Oswald', sans-serif;  
    height: calc(2.5rem + 2px);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background-color:  #2B2F32;
    color: #fff;
}
.btn-outline-primary{
  color: #2B2F32;
  transition: all 0.8s ease;  
  border: 1px solid #2B2F32;
  font-family: 'Oswald', sans-serif; 
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active{
  background-color: #2B2F32;
  border-color: #fff; 
  color: #fff;
}
.btn-link.dark{
  font-family: 'Oswald', sans-serif; 
  text-decoration: underline;
  color: #2B2F32;
}

.btn-primary.btn-dark{    
    color: #fff;   
    background-color: #2B2F32;   
}
.btn-primary.btn-dark:hover, .btn-primary.btn-dark:focus, .btn-primary.btn-dark:active{
    color: #D9F0F7;
}
.mailing .btn-primary{    
    color: #2B2F32;      
    background-color: #fff; 
    height: calc(3.5rem + 2px);
}
.bold{
  font-weight: 600;
}
a.btn-primary{
  text-decoration: none;
}

.primary{
  color: #2B2F32 !important;
}

.navbar{     
    border-bottom: none;
    padding: 0;
    z-index: 1;
    background: #2B2F32 !important;

}
.navbar-brand{
  width: 125px;
}
.nav-link{
  font-family: 'Oswald', sans-serif; 
}
.nav-link figure{
  height: 37px;
  width: 37px;
  overflow: hidden;
  margin-bottom: 0;

}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
  color: #D9F0F7;
  text-decoration: none;
}
.navbar-toggler:focus{
  box-shadow: none;
}

.dropdown-menu{
  min-width: 14rem;
  background: #2B2F32; 

}

.dropdown-menu p{
  font-weight: 700;
  font-size: 1rem;
}

.col-megamenu li{
  padding: .25rem 0;
}

.dropdown-menu a{
  color: #fff;
  transition: all ease-in .2s;
  padding: .5rem 1rem .35rem;
  border-radius: 0;
  font-family: 'Oswald', sans-serif; 
}
.col-megamenu h6{
  font-weight: 700;
  font-family: 'Oswald', sans-serif; 
}

.dropdown-menu  a:hover, .dropdown-menu  a:focus{
  text-decoration: none;
  background: #F5F7FD;  
}
.dropdown-menu  a:active, .dropdown-menu .active{
  text-decoration: none;
  background: #2B2F32;
  color: #fff;
}

.dropdown-menu {
    padding: 0.75rem 0.5rem;
    color: #3C424D;
    border: none;
    border-radius: 0;    
}

.dropdown-item{
  text-decoration: none;
  border-radius: 0;
}
.dropdown-item:focus, .dropdown-item:hover{
  text-decoration: none;
  background: #F5F7FD;  
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;    
    background-color: #2B2F32;   
    border-radius: 0;
}

.navbar-toggler{
  color: #333;
  border: none;
}

.gray label{
  font-size: .85rem;
}
.banner {
    background: url(../img/banner_m.webp) right -50px no-repeat;
    background-size: contain;
    min-height: 590px;
}

.banner h1{
  font-size: 3rem;
  color: #fff;
  line-height: 2.9rem;
}

.owl-carousel.first{
  /*margin-top: -91px;*/
  z-index: 0;
}
.owl-carousel .owl-item img {
    width: 80vw;
    margin: 0 auto;
}
.big {
    font-size: 1.1rem;
    line-height: 1.2rem;
}

.shadow {
    width: 100%;
    height: 42%;
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 0;    
    background: #2B2F32;
}
.banner button{
  width: 100%;
}

/*Home*/
.card{   
    border-radius: 0;
    border: none;
    overflow: hidden;
    box-shadow: 0px 12px 24px rgba(43, 47, 50, 0.0);
    transition: all ease .5s;
}

.card:hover, .card:focus, .card:active{
  box-shadow: 0px 12px 24px rgba(43, 47, 50, 0.15);
}

.icn{
  border: 2px solid #06AACE;
  border-radius: 50%;
  height: 90px;
  width: 90px;
}
.icn i{
  font-size: 2.5rem;
  color: #06AACE;
} 

.gray{
background: #FAFBFC;
}
.lg_gray{
  background: #F4F3EE;
  padding-top: 150px;
}
.lg_gray h4{
  font-weight: 800;
  font-size: 1.2rem;
}
.resume{
  bottom: 0;
  left: 0;
}
.scroll-to-top{
    right: 15px;
    bottom: 15px;
    z-index: 1000;
    display: block;
}

.scroll-to-top a{
  text-align: center;
  background: rgba(51,51,51,.35);
    width: 40px;
    height: 40px;
    
    border-radius: 50%;
    color: #fff;
    padding-top: 8px;
}

.scroll-to-top a svg{
  color: #738387;
  width: 90% !important;
  padding-right: 0;
}

.mailing, .rrss{
  background: #2B2F32;
}

.mailing p, .rrss p{
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-family: 'Oswald', sans-serif;
}

.cat [class*="col"]{
  height: 320px;
  background: url("../img/paseo-bg.webp") center no-repeat;
  background-size: 100% auto;
  transition: all ease 2s;
}
.cat .mtb{
 background-image: url("../img/mtb-bg.webp");
 transition: all ease .75s;
}
.cat .kids{
  background-image: url("../img/kids-bg.webp");
  transition: all ease .75s;
}

.cat [class*="col"]:hover{
  background-size: 120%;
  }

.cat a{
  width: 100%;
  height: 100%;
}
.cat h2{
  font-size: 5rem;
  color: #fff;
  line-height: 3.5rem;
}
.cat h2 span{
  font-weight: 300;
  font-size: 2.5rem;
}
.cat .btn-outline-primary{
  border-color: #fff;
  color: #fff;
  font-weight: 700;
}

.cat .btn-outline-primary:hover, .cat .btn-outline-primary:focus, .cat .btn-outline-primary:active{
  background-color: #fff;
  color: #2B2F32;
}
.create .big{
  color: #C6C6C6;
  font-size: 3rem;
  line-height: 2.9rem;
  margin-top: -1.2rem;
}
.create .bike-bg{
  background: url("../img/create-bike.png") right bottom no-repeat;
  background-size: cover;
}

footer{
  background-color: #fff;
  color: #2B2F32;
}

footer p, footer a{
  color: #2B2F32;  
}

footer a:hover, footer a:focus, footer a:active{
  text-decoration: underline;
}
footer h3{
  font-size: 1.1rem;
}
footer .social{
  display: flex;
}
footer i{
  font-size: 1.2rem;
}
ul{ 
  list-style: none; 
  padding-left: 0;
}
.modal-dialog {
    max-width: 100%;
}
.modal-content{
  border: none;
  border-radius: 25px;
}
.modal .bi{
  font-size: 4rem;
  color: #06AACE;
}
.modal-header, .modal-footer{
  border: none;
}

.navbar .megamenu{ padding: 1rem; }

.form-control{
  border-radius: 0;
  background: transparent;
  color: #fff;
}

.mailing .form-control:focus{
    color: #fff;
    background-color: transparent;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none
}

.mailing .form-floating>label {
    color: #fff;
    background-color: transparent;
    }
.mailing .label{
  color: rgba(255,255,255,.75);
}
.mailing .form-control:focus::placeholder{
  color: rgba(255,255,255,.75);
}
.rrss a{
  color: #fff;  
}
.rrss a .bi{
  font-size: 2rem;
}
.rrss a .bi::before{
transition: all ease .5s;}

.rrss a:hover; .rrss a:foucs, .rrss a:active{
  color: #ff8c21;
}
.owl-item{
  transition: all ease .5s;
}
.owl-item.home.active.center{
    -webkit-transform: scale(1.1) translateY(-6%);
    transform: scale(1.1) translateY(-6%);
}
.accordion-flush .accordion-item:last-child {
    border-bottom: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}


.nav-tabs{
  border-bottom: none;
}
.nav-tabs .nav-link{
  border-radius: 0 !important;
  border: none !important;
  outline: none !important;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:focus-visible{
  outline: none;
  background: #2B2F32;
  border-radius: 0;
  border: none;
  color: #fff;
}

.nav-tabs .nav-link{
  color: #2B2F32;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus{
  border: none;
}

.categ .top{
  background: url("../img/cat-paseo-bg.webp") left top no-repeat;
  background-size: cover;
  margin-top: -107px;
  padding-top: 90px;
}

.categ.kids .top{
  background-image: url("../img/cat-kids-bg.webp");
}
.categ.mtb .top{
  background-image: url("../img/cat-mtb-bg.webp");
}
.categ .top h1{
  color: #fff;
  font-size: 3rem;
  line-height: 2.8rem;
  font-weight: 300;
}
.categ .top h1 span{
  font-weight: 700;
}
.categ .top h2 {
    background: url(../img/paseo-h2-bg.svg) right top no-repeat;
    background-size: cover;
    color: #00AA9A;
    font-weight: 300;
    width: 78%;
}

.categ.kids .top h2{
  background-image: url("../img/kids-h2-bg.svg");
  color: #0084D4;
}
.categ.mtb .top h2{
  background-image: url("../img/mtb-h2-bg.svg");
  color: #B71E25;
}

legend{
  font-family: 'Oswald', sans-serif; 
  font-weight: 700;
}

.gray .car ul li{
  background: url(../img/icn-li.svg) no-repeat left center;
  background-size: 36px 36px;
  vertical-align: middle;
  padding: .35rem 0 .25rem 2.8rem;
  margin-bottom: 1rem;
  min-height: 36px;
}

.desc ul{
  padding-left: 1rem;
  margin-bottom: 0;
}

.desc ul li{
  list-style-type: initial;
  vertical-align: middle;
  padding: .25rem 0 0 0;
  margin-bottom: .5rem;
}
.owl-theme .owl-nav{
  position: absolute;
  top: calc(50% - (1.5rem));
  width: 100%;
  z-index: 1;
}
.owl-carousel .owl-nav button.owl-next{
  position: absolute;
  right: 0;
}

.owl-nav button.owl-prev{
  position: absolute;
  left: 0;
}
.owl-theme .owl-nav [class*=owl-]{
  border-radius: 50%;
  height: 48px;
  width: 48px;

}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none;
}
.owl-carousel .owl-nav button span{
  font-size: 3rem;
  line-height: 1.8rem; 
  padding-left: 5px; 
}

.stk{
  /*position: fixed;
  bottom: 0;
  left: 0;*/
  width: 100%;
  box-shadow: 0 -24px 72px rgba(0,0,0,.15);
}

#resume {
  display: inline-block;
  position: fixed;  
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  width: 100%;
    /*height: 250px;*/
    left: 0;
    bottom: 0;
    box-shadow: rgb(0 0 0 / 4%) 0px -3px 5px;
}
#resume.show {
  opacity: 1;
  visibility: visible;
}
@media (min-width: 375px) {

}

@media (min-width: 425px) {
  
}

@media (min-width: 768px) {  
  .navbar-brand{
  width: 175px;
}
.owl-carousel.first{
  margin-top: -95px;
}

.banner{
  background: url("../img/banner.webp") 10% top no-repeat;
  background-size: 120%;
  margin-top: -87px;
  padding-top: 90px;
  padding-bottom: 92px;
  margin-bottom: 0;
  min-height: 420px;
    background-size: cover;
    min-height: 700px;
}

.shadow{
  background: rgb(80,27,25);
  background: linear-gradient(0deg, rgba(62,56,48,0.65) 0%, rgba(147,129,128,0.35) 100%);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  z-index: 0;
  backdrop-filter: blur(1px);
}
.banner h1{
  font-size: 3rem;
  color: #fff;
  line-height: 2.9rem;
}

.banner button{
  width: auto;
}

h2{
  font-size: calc(1.325rem + .9vw);
}
.big{
  font-size: 1.6rem;
}

.owl-carousel .owl-item img {
    width: 99%;
}

.create .bike{
  width: 50%;
  height: auto;
}

.create .big{
  font-size: 6rem;
  line-height: 6rem;
  margin-top: -3rem;
}

.categ.det .top {
  opacity: 0;
}

.categ .top h2{  
  width: 73%;
}
.categ .top {
    background-position: right 105px;
    background-size: contain;
}
.cat h2 {
    font-size: 3.5rem;
    color: #fff;
    line-height: 2.8rem;
}
.cat [class*="col"]{
  height: 250px;
}

}

@media (min-width: 991px) { 

  .navbar-brand{
  width: 285px;
}
.navbar{
  background: rgb(43,47,50) !important;
background: linear-gradient(0deg, rgba(43,47,50,0) 0%, rgba(43,47,50,0.45) 75%) !important;
}
.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
    overflow-y: auto;
      max-height: 90vh;
      margin-top:10px;
  }
.banner {
    background: url(../img/banner.webp) 0 0 no-repeat;
    background-size: cover;
    margin-top: -107px;    
    min-height: 800px;
}

.categ .top{
  background-position: right top;
  background-size: cover;
}
.categ .top h1{
  font-size: 5rem;
  line-height: 5rem;
}
  .categ .top h2{  
  width: 335px;
}
.categ.det .top {
  opacity: 1;
}
.owl-theme .owl-dots{
  margin-top: 2rem;
}
.dropdown-menu{
  background: #fff;  
  box-shadow: 0px 12px 24px rgba(43, 47, 50, 0.25);
}
.dropdown-menu a{
  color: #2B2F32; 
}
.cat [class*="col"]{
  height: 341px;
}
}

@media all and (min-width: 992px) {
  
  .navbar .has-megamenu{
    position:static!important;
  }
  .navbar .megamenu{
    left:0; 
    right:0; 
    width:100%; 
    margin-top:0;
    border: none;
    border-radius: 0;
    box-shadow: 24px 48px 48px rgba(2,99,131,.35);
  }
  
  
} 

@media (min-width: 1024px) {
.eq{
  margin-bottom: 3.25rem;
}
.cat h2{
  font-size: 5rem;
  line-height: 3.5rem;
}

}

@media (min-width: 1280px) {
  .cat [class*="col"]{
    height: 420px;
    background-position: 100% 100%;
}
.banner h1{
  font-size: 5rem;
  color: #fff;
  line-height: 4.5rem;
}
.modal-dialog {
    max-width: 50%;
}
.create .bike-bg{
  background-position: right top;
}
.create .bike{
  /*min-width: 80%;
  height: auto;*/
  
}
.create .big{
  font-size: 7rem;
  line-height: 6rem;
  margin-top: -4rem;
}

}
@media (min-width: 1440px) {
  .cat [class*="col"] {
    height: 500px;
    background-position: bottom right;
}
.categ .top h2{  
  width: 103%;
}
}

@media (min-width: 1920px) {
.banner {
    background: url(../img/banner.webp) 0 22% no-repeat;
    background-size: cover;
    margin-top: -107px;
    min-height: 970px;
}
}